footer{
    border-top: 2px solid #ffffff4d;
    padding-top: 30px;
    margin-top:3rem;
    
}

.footer-menu-content a{
    font-size: 14px;
    font-family: MontserratMedium;
    color: #fff;
}
.footer-menu2-content a,.copyright{
    font-size: 14px;
    font-family: MontserratRegular;
    color: #9f99a5;
}

@media(min-width: 768px){
    .footer-menu2-content .lists::before {
        content: "•";
        color: #9f99a5;
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer-menu-content{
        margin-bottom: 76px;
    }
}